Subject: Re: 2.4.2-Beta-12?

From: [email-masked] (Stan Barber)
Date: 12 Jan 1997 17:10:42 GMT

In article <[email-masked]> you write:
>I thought this was going to be released on January 10.  What's the
>status?

On this list, it was announced on the 9th that it would be the 13th.
Since then, I have been in bed with the flu, so it will likely be
delayed until the 17th.

Just read this list and you will know the status of the release.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.
-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.